RSB XML Support - Feature #1322
Sinnvolle Integrationtests fiir rsb-java-xml
01/10/2013 02:46 PM - L. Ziegler

Status: Closed Start date:
Priority: Normal Due date:
Assignee: L. Kettenbach % Done:
Category: Java Estimated time:
Target version:

01/10/2013

100%
0.00 hour

Description

Ein paar mehr Beispiele
min. 3 unterschiedliche RST Typen Attachments
pro Beispiel eine config Datei, die Typ und URL angibt

History

#1 - 01/10/2013 05:57 PM - L. Ziegler

- Assignee set to L. Kettenbach

#2 - 01/10/2013 05:57 PM - L. Ziegler
- Category set to Java

#3 - 02/05/2013 12:05 PM - L. Kettenbach

- Status changed from New to Closed
- % Done changed from 0 to 100

04/20/2024
